.Style1{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #D78336;
word-wrap: break-word;}
.Style2{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style3{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
font-style: italic;
color: #823D14;
word-wrap: break-word;}
.Style4{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 28px; 
font-weight: 400;
font-style: italic;
color: #823D14;
word-wrap: break-word;}
.Style5{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 28px; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style6{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style7{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 25px; 
font-weight: 400;
font-style: italic;
color: #823D14;
word-wrap: break-word;}
.Style8{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
font-style: italic;
color: #823D14;
word-wrap: break-word;}
.Style9{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 26px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #D78336;
word-wrap: break-word;}
.Style10{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style11{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #98603D;
word-wrap: break-word;}
.Style12{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style13{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 17px; 
text-decoration: underline;
color: #98603D;
word-wrap: break-word;}
.Style14{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 17px; 
color: #98603D;
word-wrap: break-word;}
.Style15{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style16{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #D78336;
word-wrap: break-word;}
.Style17{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style19{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style20{font-family: 'Arial',sans-serif;
color: #98603D;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style22{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
color: #98603D;
word-wrap: break-word;}
.Style23{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style24{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style25{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style26{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style27{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight: 400;
font-style: normal;
color: #823D14;
word-wrap: break-word;}
.linkStyle_28{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #98603D;
word-wrap: break-word;}
a.linkStyle_28:visited{color:#D78336; text-decoration:none;}
a.linkStyle_28:hover{color:#823D14; text-decoration:none;}
.linkStyle_31{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #D78336;
text-decoration: none; 
/*110#00F900#D78336#823D14*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#D78336; text-decoration:none;}
a.linkStyle_31:hover{color:#823D14; text-decoration:none;}
.Style34{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #98603D;
word-wrap: break-word;}
.Style35{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style36{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style37{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style38{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #98603D;
word-wrap: break-word;}
.Style39{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style40{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 26px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #823D14;
word-wrap: break-word;}
.Style41{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style42{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #98603D;
word-wrap: break-word;}
.Style43{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 26px; 
font-style: italic;
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style44{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style45{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #98603D;
word-wrap: break-word;}
.Style46{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #98603D;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}